
/* Class = "NSTableColumn"; headerCell.title = "Talk with"; ObjectID = "17"; */
"17.headerCell.title" = "Talk with";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "20"; */
"20.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "50"; */
"50.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "59"; */
"59.title" = "Table View Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "77"; */
"77.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "78"; */
"78.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "79"; */
"79.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "80"; */
"80.title" = "Export";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ODn-RD-rgx"; */
"ODn-RD-rgx.title" = "Table View Cell";
